Google Chrome fără control de pluginuri

După ce Firefox versiunea 52 a adus eliminarea pluginulor precum Java, Google Chrome versiunea 57 a adus din păcate un mare minus, adresa chrome://plugins prin care utilizatorul putea controla ce pluginuri sunt active sau nu a fost eliminată. Prin această modificare toate pluginurile de tip PPAPI din Google Chrome sunt activate în mod implicit (inclusiv cel pentru conținut DRM). Dacă

Continuare...

Atenție la… parolele salvate în navigator

Astăzi doream să îmi i-au un ”mic concediu” de la scris pe blog, dar problema care mi-a ajuns în centrul atenției merită să fie adusă la cunoștiința tuturor celor interesați. Problema este una delicată și vizează securitatea parolelor salvate de navigatoarele de internet, în speță Google Chrome și Mozilla Firefox, două programe destul de populare în rândul utilizatorilor. Din păcate

Continuare...

3 extensii utile pentru Google Chrome

Din perspectiva administratorilor de servere și/sau rețele, atunci când vine vorba de protecția împotriva programelor răuvoitoare (a.k.a malware) și a spamului sunt implementate diferite tipuri de servicii ce asigură protecția, fie ele gratuite sau comerciale care filtrează tot cei ”nașpa”. Utilizatorii obișnuiți de Windows au la dispoziție un arsenal asemănător, respectiv antivirus sau programe firewall alternative la ceea ce oferă

Continuare...

Google ”Clipește” și renunță la Webkit

Webkit este un motor grafic de redare a paginilor web pentru navigatoarele de Internet, dezvoltat de companii precum Apple, Google sau Adobe. Acest motor grafic de redare era unul dominant depășind cu mult alte motoare precum Trident care motorizează Internet Explorer și Gecko care motorizează Mozilla Firefox, până recent o componentă majoră a navigatoarelor Chromium, Google Chrome și desigur Opera.

Continuare...

Vulnerabilitate descoperită în Adobe Reader

După o perioadă de agitație pentru utilizatorii de Java, un produs al companiei Oracle, se pare că a venit rândul și celor de la Adobe Systems să fie în tensiune. Vulnerabilitatea în cauză este specifică Adobe Reader, folosit pentru deschiderea fișierelor de tip PDF, local sau prin intermediul navigatorului de internet folosind extensia oferită de către program. Conform unui articol

Continuare...